/*
 * Copyright 2024-2025 Bundesdruckerei GmbH
 * For the license see the accompanying file LICENSE.MD.
 */

/* override mdb default colors for better color contrast */
:root {
    --mdb-code-color: #dd1c5e;
}

/* underline generic links */
a:not(footer a):not(.nav-link):not(.dropdown-item):not(.btn) {
    text-decoration: underline;
}

/* color code element when nested in pre */
pre > code {
    color: var(--mdb-code-color);
}
